> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargeapi.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an Invoice

Retrieves an invoice.

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.chargeapi.co/v1/invoices/inv_LGyA6oVDYVWfLyGK7GgHueivA4Fh8Kkn \
    -H "Authorization: Bearer ch_sk_test_..."
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "id": "inv_LGyA6oVDYVWfLyGK7GgHueivA4Fh8Kkn",
      "object": "invoice",
      "amount_due": 2500,
      "amount_paid": null,
      "created": "2026-05-02T00:12:56.542Z",
      "currency": "eur",
      "description": null,
      "due_date": "2026-05-09T00:12:47.350Z",
      "fleet": "flt_r6J1WZH7AUN11389DizTR6NpDW4Mq4Qh",
      "line_items": [
          {
              "amount": 1842,
              "description": "Charging sessions for March 2026",
              "quantity": 1,
              "unit_amount": 1842
          },
          {
              "amount": 658,
              "description": "Reservation fees",
              "quantity": 2,
              "unit_amount": 329
          }
      ],
      "metadata": {},
      "paid_at": null,
      "payment_method": null,
      "period_end": "2026-05-02T00:12:57.329Z",
      "period_start": "2026-04-01T00:13:07.846Z",
      "status": "draft"
  }
  ```
</ResponseExample>

## Parameters

No parameters.

## Returns

Returns the invoice.
